/*----------- DESCTOP ---------------------------------------------------*/
@media screen and (min-width:1280px) {
/*--------- MAIN ------------------------------*/
	.Page-Container{
    margin: 0 auto;
    max-width: 90%;
    padding: 0 16px
    }	
	
	
/*--------- HEADER ----------------------------*/
/*--------- NAVIGATION ------------------------*/
/*--------- CONTENT ---------------------------*/
	
	.Page-Title	{
		padding-top: 132px;
	}
	
	.Page-Content {
		padding-bottom: 0px;
	}

	.Page-Content h1 {
		font-size: 30px;
		margin-bottom: 16px;
	}
	.Page-Content h2, .Page-Container h2, h2 { font-size: 30px; margin-bottom: 16px;}
	.Page-Content h3, .Page-Container h3, h3 { font-size: 24px; margin-bottom: 16px;}
	.Page-Content h4 { font-size: 18px;}
		
	.Page-Content h1 a, .Page-Content h2 a, .Page-Content h3 a { text-decoration:none; color: #DC4128; }

	.Page-Content h1, .Page-Content h2, .Page-Content h3, h1, h2, h3 { 
        line-height:1.3; 
        color: #DC4128;
        font-family: 'Bender-Bold';
    }

	.Page-Content p {
		font-size: 17px;
		margin-bottom: 16px;
		line-height: 1.3;
		font-weight: 300;
        font-family: 'Raleway Regular', sans-serif;
	}	
	
    .post .Page-Title{max-width: 1000px;margin-left: auto; margin-right: auto;}
    .Page-Container p, p {
		font-size: 17px;
		margin-bottom: 16px;
		line-height: 1.4;
		font-family: 'Raleway Regular';
		font-weight: 600;
	}	

	.post .credentials,.Page-Container .text{max-width: 1000px; margin: 0 auto;margin-top:1em;}
	.aboutNew .text{max-width: 3000px; margin: 0 auto;margin-top:1em;}
    
	.Page-Container .text p, .text p{font-size:17px ;     font-weight: 300; }    
    
	.Page-Content a { color: #DC4128; outline:0 none; text-decoration: none; }
	.Page-Content a:focus { outline:none; outline-offset:-4px; }
	.Page-Content p a:visited { color: #DC4128; }
	.Page-Content a.not-visited:visited { color: #eee; }
	.Page-Content p a:hover { color: #ff3919; }
	

	
/*--------- BLOG -----------------------------*/
	.Post-Content {
		background: none; 
		padding-bottom: 16px;
	}	
	
	
	.Post-Container {
        margin: 0px auto;
        max-width: 1119px;
        max-width: 1072px;
        padding: 16px 22px 16px 22px;
        border-radius: 4px;
        border: 4px solid #e4e4e4;
        background: #fff;
	}
	
	.Post_text_before {
		float: right;
		max-width: 50%;
	}
	
	.Post_text_before .imagePost {
		padding: 0 0 8px 32px;
	}
	
	.post {
		overflow: hidden;
	}	
	

	
	
	
	
/*--------- INTRO -----------------------------*/
/*--------- TILE ------------------------------*/
/*--------- TABLE -----------------------------*/
/*--------- FOOTER ----------------------------*/
/*--------- DESCRIPTION -----------------------*/


}